{
  "name": "@developers.cash/cash-pay-server-js",
  "version": "0.15.3",
  "description": "A Client-side and Server-side library for integrating with Cash Pay Server instances.",
  "main": "server.js",
  "browser": "browser.js",
  "files": [
    "server.js",
    "browser.js",
    "dist/**/*"
  ],
  "sideEffects": false,
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "webpack --config ./webpack.config.js",
    "build-dev": "webpack --config ./webpack.config.js --mode development",
    "lint": "eslint src",
    "format": "eslint src --fix",
    "prepare": "npm run build",
    "prepublishOnly": "npm run lint",
    "preversion": "npm run lint",
    "version": "npm run format && git add -A src",
    "postversion": "git push && git push --tags && npm publish --access public",
    "docs": "jsdoc src -c jsdoc.json -d ../cash-pay-server-js-ghpages"
  },
  "keywords": [
    "bip70",
    "payment protocol",
    "bitcoin",
    "bch"
  ],
  "author": "Jimtendo (jimtendo@protonmail.com)",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@babel/plugin-transform-runtime": "^7.12.1",
    "@babel/preset-env": "^7.12.7",
    "babel-loader": "^8.2.2",
    "css-loader": "^3.6.0",
    "eslint": "^7.14.0",
    "eslint-config-standard": "^14.1.1",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.1.0",
    "html-loader": "^1.3.2",
    "jsdoc": "^3.6.7",
    "style-loader": "^1.3.0",
    "svg-inline-loader": "^0.8.2",
    "tui-jsdoc-template": "^1.2.2",
    "webpack": "^4.44.2",
    "webpack-cli": "^3.3.12"
  },
  "dependencies": {
    "@developers.cash/libcash-js": "latest",
    "axios": "^0.19.2",
    "lodash": "^4.17.20",
    "qrcode": "^1.4.4",
    "socket.io": "~2.4.1"
  }
}
